Subject: Re: Chat
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Tue, 2 Jun 2020 04:04:55 -0700 (MST)

Hi Sara, 

I have already prepared the module. I will send you an invite for Zoom Training by EOD. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, June 2, 2020 4:22:05 PM 
Subject: Chat 

Hi Pritish, 

Could you give us a training for Chat? 

I also need to have the statistic from when the Chat is activated. 

Tomorrow would be fine for the training. 

Thank you. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​